Skip to main content
POST
cURL

承認

Authorization
string
header
デフォルト:$CARTESIA_API_KEY
必須

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

ヘッダー

Cartesia-Version
enum<string>
デフォルト:2026-08-14
必須

API version header.

利用可能なオプション:
2026-08-14
:

"2026-08-14"

ボディ

application/json

Request to create a new fine-tune

name
string
必須

Name for the new fine-tune

description
string
必須

Description for the fine-tune

language
string
必須

Language code for the fine-tune. Cannot be changed after training starts or completes.

model_id
enum<string>
必須

Base model ID to fine-tune from

利用可能なオプション:
sonic-3.6-2026-08-27
:

"sonic-3.6-2026-08-27"

dataset
string
必須

Dataset ID containing training files

accent

Metadata for labeling the accent of this fine-tune. See GET /accents for values valid for each language. Cannot be changed after training starts or completes.

利用可能なオプション:
arabic,
khaleeji,
middle-eastern-arabic,
modern-standard-arabic

レスポンス

200 - application/json

Information about a fine-tune

id
string
必須

Unique identifier for the fine-tune

name
string
必須

Name of the fine-tune

description
string
必須

Description of the fine-tune

language
string
必須

Language code of the fine-tune

model_id
string
必須

Base model that was used to create this fine-tune

dataset
string
必須

ID of the dataset used for fine-tuning

status
enum<string>
必須

Current status of the fine-tune

利用可能なオプション:
created,
training,
completed,
failed
accent

Accent metadata for the voice.

利用可能なオプション:
arabic,
khaleeji,
middle-eastern-arabic,
modern-standard-arabic
user_errors
object[]

Structured user-facing errors when training fails.